using Microsoft.AspNetCore.Mvc;
using Abp.AspNetCore.Mvc.Authorization;
using MineTec.ProManager.Controllers;

namespace MineTec.ProManager.Web.Controllers
{
    [AbpMvcAuthorize]
    public class AboutController : ProManagerControllerBase
    {
        public ActionResult Index()
        {
            return View();
        }
	}
}
